.QAkasou {
    line-height: 1.5;
}
table {
    width: 100%;
    border-collapse: collapse;
}
table, td, th {
    border: 1px solid #D8D8D8;
    border-collapse: collapse;
}
td, th {
    word-wrap: break-word;
    padding: 9px 8px;
    font-size: 14px;
}
@media screen and (max-width: 768px) {
    td, th {
        padding: 5px;
    }
}
td {
    font-family: 'HondaGlobalFontJP-Regular', sans-serif!important;
	font-weight: normal;
}
tbody tr.tr {
    background-color: #F0F0F0;
    text-align: center;
}
tbody tr.tr th, tbody tr.tr td {
    font-family: 'HondaGlobalFontJP-Bold', sans-serif;
	font-weight: normal;
    vertical-align: middle;
}
.table {
    padding-bottom: 15px;
}
.table-001 table tbody tr:first-child {
    background-color: #F0F0F0;
    text-align: center;
}
.table-001 table tbody tr th,
.table-001 table tbody tr td {
    font-size: 14px;
    text-align: center;
    vertical-align: middle;
}
@media screen and (max-width: 768px) {
    .table-001 table tbody tr th,
    .table-001 table tbody tr td {
        font-size: 12px;
    }
}